
html{width:100%; height:100%; margin:0; padding:0;}

body{
	width:100%;
	height:100%;
	margin:0;
	padding:0;
	color: #666;
	font-size: 12px;
	line-height: 1.2em;
	font-family: dotum, "µ¸¿ò", sans-serif;
}

* {margin:0; padding:0;}
ul, ol{list-style: none}

table, th, td{border-collapse: collapse; margin: 0; padding: 0}
table caption{display: none;}

label{cursor:pointer;}

fieldset{border:0; margin: 0px; padding: 0px}
legend{display: none}

img	{font-size: 0px; border: 0px; vertical-align:top;}

hr{display: none}
col{background: none}

a:link		{color:#666; text-decoration:none; font-size:12px;}
a:visited{color:#666; text-decoration:none; font-size:12px;}
a:hover	{color:#666; text-decoration:none; font-size:12px;}
a:active	{color:#666; text-decoration:none; font-size:12px;}

input.input_m {width:13px; height:13px; margin-right:4px; vertical-align:middle;}
label.base {position:relative; top:1px;}
.accessibility{visibility:hidden;overflow:hidden;width:0; height:0; margin:0; padding:0; font-size:0; line-height:0; position:absolute; left:-9999px; top:-9999px;}


/* Class Selector */
.inputText							{height:15px; color:#666; padding:3px 0 2px 5px; border:1px solid #cacaca; color:#666666; margin:0 auto; -moz-border-radius:2px; -webkit-border-radius:2px;}
.inputCheck						{vertical-align:middle; width:14px; height:14px; border:0;}
.inputRadio							{vertical-align:middle; width:12px; height:12px; margin-top:-2px;}
input, select, img, textarea	{vertical-align:middle; font-family:dotum;}
.textfield								{border:solid 1px #cacaca; padding:10px; color:#666666; line-height:130%; font-size:12px}
select								{color:#666; border:1px solid #cacaca; padding:1px 0 1px 0; margin:0 auto; color:#666666; }


/* default */
a,img,input {selector-dummy: expression(this.hideFocus=true);} /*Æ÷Ä¿½Ì ¾ø¾Ö±â*/
.clear {clear:both}


/* floating À» ÇØÁ¦ÇÏ±â À§ÇÑ Å¬·¡½º Ãß°¡, ÀÇ¹Ì¾ø´Â clear¸¸ ÀÖ´Â gabage source Á¦°Å */
.clearfix:after {content:".";display:block;height:0;clear:both;visibility:hidden;}
.clearfix {display: inline-block;}
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */


/* Á¤·Ä */
.floatL {float:left !important;}
.floatR {float:right !important;}
.alignL {text-align:left !important;}
.alignC {text-align:center !important;}
.alignR {text-align:right !important;}
.alignT {vertical-align:top !important;}


/* ¿©¹é  */
.mgT3	{margin-top:3px !important;}
.mgT5	{margin-top:5px !important;}
.mgT10	{margin-top:10px !important;}
.mgT25	{margin-top:25px !important;}
.mgT30	{margin-top:30px !important;}

.mgL5	{margin-left:5px !important;}
.mgL10	{margin-left:10px !important;}
.mgL20	{margin-left:20px !important;}